@import url("home.css");

@import url('black-hat.css');
@import url('https://fonts.googleapis.com/css?family=Exo:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');

header {
    z-index: 9999;
}

html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
input, select {
	vertical-align:middle;
}
a {
	text-decoration:none;
	outline: 0;
}
em{
 	font-style:italic;
	}
.fl{float: left;}
.clear{clear: both;}
.clearfix:before, .clearfix:after {
    clear: both;
    content: " ";
    display: block;
}
.clearfix:before, .clearfix:after {
    clear: both;
    content: " ";
    display: block;
}
.floatL {
	float:left;
}
.floatR {
	float:right;
}
.positionR {
	position:relative;
}
.positionA {
	position:absolute;
}
.positionF {
	position:fixed;
}
.strong {
    font-weight:700;
}
.black {
    font-weight:900;
}
.text-center {
	text-align:center;
}
.text-left {
	text-align:left;
}
.text-right {
	text-align:right;
}
.underline {
	text-decoration:underline;
}
body {
	background-color: #ffffff;
    color: #666666;
    font-family: "Roboto",Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 1.4;
    margin: 0;
    padding: 0;
}
.pageWrapper {
    margin: 0 auto;
    position: relative;
    width: 1080px;
}
.bread-crumb div, .bread-crumb div a{ float:left; padding:0 5px;}
.button {
	display:inline-block;
	padding:22px;
	text-align:center;
}
.button.yellow {
	background-color:#ffd200;
	color:#222222;
	font-size:22px;
	font-weight:900;
	text-transform: uppercase;
}
.container {
	width:100%;
	position: relative;
}
.header {
	width: 100%;
	/*border-top:3px solid #c41230;
	height:77px;
	overflow:hidden;*/
}
/*.header .logo-wrap {
	border-top:3px solid #666666;
	padding-top:12px;
	float:left;
	position:relative;
	z-index:15;
	top:-3px;
}
.header .logo {
	border-right:1px solid #e8ebed;
	padding: 11px 15px 11px 0px;
}
#main-nav {
	padding-top:12px;
    height:50px;
    line-height:50px;
    float: right;
}
#main-nav .menu{
	float:left;
}
#main-nav .menu li {
	display: inline-block;
    float: left;
    padding: 0px 14px;
}
#main-nav .menu li a {
    color:#666666;
	font-size:14px;
	font-weight:700;
    display: inline-block;
    text-transform: uppercase;
}
.header .demo {
	float:left;
	border-left:1px solid #e8ebed;
	border-right:1px solid #e8ebed;
	padding:0 14px;
}
.header .demo a {
	color:#c41230;
	font-size:16px;
	font-weight:700;
	text-transform: uppercase;
}*/
.main-banner {
	width:100%;
	background-image: url(../images/main-banner-new.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: 600px;
}
.main-banner .banner-content {
	width:100%;
	margin:0 auto;
	padding-top:145px;
	text-align: center;
}
.main-banner .banner-content h1 {
	color:#ffffff;
	font-size:60px;
	line-height: 70px;
	font-weight:700;
	word-wrap: break-word;
	text-transform: none;
	margin-bottom: 15px;
	padding: 0px;
}
.main-banner .banner-content p {
	color:#ffffff;
	font-size:22px;
	line-height: 30px;
	font-weight:300;
	margin-bottom:25px;
}
.banner-button {
	width:100%;
	margin: 0 auto;
    text-align: center;
    padding-top:15px;
}
.banner-content .banner-button a.yellow {
	width:240px;
	border-radius:5px;
	padding: 20px;
	font-size:18px;
}
.banner-content .banner-button a.m-video-btn {
    border: 1px solid rgba(255, 255, 255, 0.3);
    border-radius: 5px;
    color: #ffffff;
    font-size: 16px;
    font-weight: 900;
    margin-left: 10px;
    padding: 21px 20px 21px 74px;
    position: relative;
    width: 200px;
    top:-1px;
}
a.m-video-btn span.video-icon {
    background: url("../images/video-icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 31px;
    left: 20px;
    position: absolute;
    top: 15px;
    width: 44px;
}
.content {
	width:100%;
	padding-bottom:100px;
}
.cntWrapper{
	width:360px;
	float:left;
	padding-top:50px;
		}
/*************26.07.2016***************/
.banner-img{background:url(../images/inner-banner-img.jpg) no-repeat; width:100%; height:398px;}
.zero-img{float:left; padding-top:25px;}
.banner-txt{float:right; padding-top:75px; text-align: right; width: 50%;}
.banner-head{ font-size:55px; font-weight:600; color:#FFFFFF; line-height:60px;}
.banner-head.seo-head1{ position:relative;transform:none;text-align:right;}
.sup-txt{ font-size:22px; font-weight:600; color:#FFFFFF; padding-bottom:15px;}
.pdt-35{ padding-top:35px;}
.banner-txt p a.button{ padding:12px; border-radius:5px;}
.heading{
	font-size:20px;
	color:#000000;
	line-height:normal;
	margin-bottom:15px;
	}
.heading span{
	color:#c41230;
	text-transform:uppercase;
	}
.cntWrapper p{
	width:255px;
	padding-top:10px;
	}
.cntWrapper a{
	color:#555555;
	text-decoration:none;
	clear:both;
	padding-top:30px;
	float:left;
	}
.cntWrapper a:hover{text-decoration:underline;}
.cntWrapper ul li a{color:#555555; text-decoration:none; padding:10px 0 0 0;}
.cntWrapper ul li a:hover{text-decoration:underline;}
/*.footer {
	width: 100%;
	clear:both;
	padding:25px 0 50px 0;
	background-color:#eeeeee;
}
.ftrWrapper{width:180px; margin-right:20px; float:left;}
.ftrSec{float:left;width:190px;margin-right:20px;}
.footer ul{padding:0 0 20px 0;}
.footer ul li span{font-size:14px; color:#555555; font-weight:400; text-transform:uppercase; padding-top:10px;}
.footer ul li span a{text-decoration: none;}
.footer ul li span a:hover{color: #000000;}
.footer ul li a{font-size:12px; color:#555555; text-decoration:none;}
.footer ul li a:hover{text-decoration:underline;}
.footer ul li ul{margin-left: 10px;padding: 0 0 8px;}*/
/*********************************inner page*************************************/
.breadCrumb{background:#666666; height:40px; line-height:40px; color:#bbbbbb; float:left; font-size:11px;}
.breadCrumb a{color:#f0f0f0; font-size:11px;}
.innerWrapper{ width:804px; float:left; border-right:1px solid #e8ebed; padding-right:40px; margin-top:30px; padding-top:50px;/*min-height:500px;*/}
h1{font-size:34px; font-weight:700; padding-bottom:10px; line-height:normal; position:absolute; margin:0 0 0 0; transform:translateY(272%); left:0; text-align:left;}
h2{font-size:20px; font-weight:600; padding-bottom:15px;}
h3{font-size:20px; font-weight:600; padding-bottom:15px; text-align:center;}
.god-bad{font-size:20px; font-weight:600; padding-bottom:15px; text-align:left;}
.innerWrapper h1{font-size:20px; font-weight:600; padding:15px 0; text-align:left; position:inherit; transform: none;}
.innerWrapper h2{font-size:20px; font-weight:600; padding:15px 0; text-align:left;}
.innerWrapper .like-h2{font-size:20px; font-weight:600; padding:15px 0; text-align:left;}
.innerWrapper h3{font-size:20px; font-weight:600; padding-bottom:15px; text-align:left;}
.indent75 h2{float:left; font-size:14px; line-height:inherit; margin:0; padding:0;}
.innerWrapper div.strong h2{text-align:left; margin:0; padding:15px 0 10px 0;}
.innerWrapper p{ padding-bottom:15px; line-height:22px;}
.rghtWrapper{float:left; margin-top:30px; padding-left:30px;width:205px;}
.rghtWrapper ul li{font-size:18px;}
.rghtWrapper ul li.head {font-weight:700;margin-bottom:5px;}
.rghtWrapper ul li.head a {font-size:18px;}
.rghtWrapper ul li a{font-size:14px; text-transform:capitalize; color:#555555; text-decoration:none; line-height:25px;}
.rghtWrapper ul li ul {margin-left: 10px;padding: 0 0 8px;}
.rghtWrapper ul li a:hover{text-decoration:underline;}
.innerWrapper ul{margin-left:25px;}
.innerWrapper ul li{ list-style:circle; padding-bottom:15px;}
.cnter{ width:600px; margin:auto; padding:20px 0;}
.bld{font-weight:bold; width:99%; float:left; padding:8px 0;}
.innerWrapper b{font-weight:bold;}
.awardImage span{float:left; padding-right:25px; padding-bottom:20px;}
.pdtLft{float:left; padding-right:45px;}
#support-form {
    min-height: 600px;
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 199;
}


#support-form div.overlay {
    background: url("../images/overlay-bg.png") repeat scroll center 0 transparent;
    border: 0 none;
    border-radius: 0;
    height: 100%;
    left: 0;
    margin: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index:199;
}

/*#support-form div {
    background: none repeat scroll center 0 #f1efef;
    border-radius: 9px;
    height:570px;
    left: 50%;
    margin: -280px 0 0 -230px;
    padding: 30px;
    position: absolute;
    top: 45%;
    width: 400px;
    z-index: 200;
	text-align: center;
}*/

#support-form div.form-sec {
    background: none repeat scroll center 0 #f1efef;
    border-radius: 9px;
    height:570px;
    left: 50%;
    margin: -280px 0 0 -230px;
    padding: 30px;
    position: absolute;
    top: 45%;
    width: 400px;
    z-index: 200;
}

#support-form h6 {
    color: #333333;
    font-family: 'Roboto',sans-serif;
    font-size: 26px;
    font-weight: 700;
    line-height: 20px;
    padding: 0px 0 20px 10px;
    text-align: center;
}
h1.top{ margin-top:46%; transform:inherit; padding:0 0 10px 0;}
/*#support-form input[type="radio"] {
    display: inline-block;
    height: auto;
    margin: 0 5px 15px 15px;
    width: auto;
}

#support-form input {
    border: 1px solid #cccccc;
    border-radius: 3px;
    color: #666666;
    font-family: 'Roboto',sans-serif;
    font-size: 14px;
    font-style: italic;
    font-weight: 300;
    height: 38px;
    line-height: 38px;
    margin: 0 0 10px;
    padding: 0 11px;
    width: 362px;
}

#support-form input.name{
    width: 166px;
}

#support-form input.name:first-child{
    margin: 0 3px 0 0;
}

#support-form select {
    border: 1px solid #cccccc;
    border-radius: 3px;
    color: #666666;
    font-family: 'Roboto',sans-serif;
    font-size: 14px;
    font-style: italic;
    font-weight: 300;
    height: 38px;
    line-height: 38px;
    margin: 0 0 10px;
    padding: 7px;
    width: 389px;
}

#support-form textarea {
    border: 1px solid #cccccc;
    border-radius: 3px;
    color: #666666;
    font-family: 'Roboto',sans-serif;
    font-size: 14px;
    font-style: italic;
    font-weight: 300;
    height: 65px;
    line-height: 17px;
    padding: 11px;
    resize: none;
    width: 362px;
	margin: 0 0 20px;
}

#support-form button {
    background: none repeat scroll 0 0 #ffd200;
    border: 0 none;
    border-radius: 6px;
    color: #000000;
    display: inline-block;
    font-size: 26px;
    line-height: 56px;
    padding: 0 82px 1px;
	cursor: pointer;
	font-family: 'Roboto',sans-serif;
    font-weight: 300;
}

#support-form select.errorForm, #support-form input.errorForm, #support-form textarea.errorForm{border:1px solid #FF0000;-webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;transition:all 0.5s ease 0s;}
.mandatory {
    float: right;

    padding-top: 7px;
	color:#000000;
}*/

#support-form .input-box {
    margin-bottom:10px;
    color:#666666;
    font-size:14px;
    font-weight:300;
    height:auto;
    overflow:hidden;
}
#support-form .input-box input[type=text] {
    width:296px;
    border:1px solid #cccccc;
    padding:10px 10px;
    color:#666666;
    font-size:14px;
    font-weight:300;
}
#support-form .input-box select {
    width:318px;
    border:1px solid #cccccc;
    padding:10px 10px;
    color:#666666;
    font-size:14px;
    font-weight:300;
}
#support-form .input-box textarea {
    width:296px;
    border:1px solid #cccccc;
    padding:10px 10px;
    color:#666666;
    font-size:14px;
    font-weight:300;
}
#support-form .input-box label {
    font-size: 15px;
    line-height: 26px;
    text-align: center;
    font-weight:500;
}
#support-form .input-box .check-field {
    width:184px;
    float:left;
}
#support-form .input-box .check-field input[type=checkbox] {
    float:left;
    margin-right:6px;
}
#support-form .input-box .check-field .checkbox {
    float:left;
    padding-bottom: 3px;
}

.lrn-more{color:#ffffff; float:left; padding: 23px 0 0 24px; text-decoration:none;}
.lrn-more:hover{text-decoration:underline;}

.articles {float: left;width: 392px;margin-right: 10px;}
.articles-heading {font-size: 23px;}
.articles a{clear: both;color: #555555;float: left;text-decoration: none;}
.articles a:hover{text-decoration:underline;}

.video{float: left;width: 392px;margin-right: 10px;}
.video-heading {font-size: 23px;}
.innerWrapper ul li a{color:#c41230; font-size:14px; text-decoration:none;}
.innerWrapper p a{color:#c41230;}
.lst li{padding:8px 0;}
.lst li b{font-weight:bold;}

#popupContact p span {font-size: 22px;}
#popupContact p.head{padding-top: 20px;text-align: center;}
#popupContact p.message {padding: 0 20px;}
.indent75{/*padding-left: 75px;*/}
.resource-div {float: left;width: 402px;padding-bottom: 25px;}
.inner-page .innerWrapper {
	width:1080px;
	border:none;
	padding:70pxpx 0 0 0;
}
.why-comodo-wrap {
	width:100%;
	height:auto;
	overflow:hidden;
}
.why-comodo-wrap ul.boxes-3-col {
	margin:0px;
	padding:0px;
	list-style-type:none;
	padding-top:30px;
	height:auto;
	overflow:hidden;
}
.why-comodo-wrap .boxes-3-col li {
	float:left;
	list-style-type:none;
	width:336px;
	margin-right:20px;
	border:5px solid #e8ebed;
	cursor:pointer;
	height:142px;
	padding-bottom:0px;
}
.why-comodo-wrap .boxes-3-col li.last {
	margin-right:0px;
}
.why-comodo-wrap .boxes-3-col li a {
	display:block;
	color:#555555;
	font-size:34px;
	font-weight:300;
	height:41px;
	padding-left:35px;
	padding-top:42px;
	padding-bottom:60px;
	text-decoration:none;
}
.why-comodo-wrap .boxes-3-col li a span {
	background:url(../images/prd-arrow.png) no-repeat 0px 0px;
	color:#c41230;
	padding-left:35px;
	display:inline-block;
    height:42px;
}
.why-comodo-wrap .boxes-3-col li:hover {
	border:5px solid #ced0d2;
}
.why-comodo-wrap .boxes-3-col li:hover a span {
	background:url(../images/prd-arrow.png) no-repeat 0px -42px;
}
.why-comodo-wrap ul.boxes-4-col {
	margin:0px;
	padding:0px;
	list-style-type:none;
	padding-top:42px;
}
.why-comodo-wrap .boxes-4-col li {
	float:left;
	list-style-type:none;
	width:245px;
	margin-right:20px;
	border:5px solid #e8ebed;
	cursor:pointer;
	height:110px;
	padding-bottom:0px;
}
.why-comodo-wrap .boxes-4-col li:hover {
	border:5px solid #ced0d2;
}
.why-comodo-wrap .boxes-4-col li.last {
	margin-right:0px;
}
.why-comodo-wrap .boxes-4-col li a {
	display:block;
	color:#555555;
	font-size:14px;
	font-weight:400;
	padding-left:92px;
	padding-top:33px;
	padding-bottom:23px;
	height:54px;
	text-decoration:none;
	text-transform:uppercase;
}
.why-comodo-wrap .boxes-4-col li.drive-by a {
	background:url(../images/drive-by.png) no-repeat 20px 25px;
}
.why-comodo-wrap .boxes-4-col li.zero-day a {
	background:url(../images/zero-day.png) no-repeat 20px 25px;
	padding-bottom: 18px;
    padding-top: 40px;
}
.why-comodo-wrap .boxes-4-col li.spear-phishing a {
	background:url(../images/spear-phishing.png) no-repeat 20px 25px;
}
.why-comodo-wrap .boxes-4-col li.ransomware a {
	background:url(../images/ransomware.png) no-repeat 20px 25px;
	padding-bottom: 18px;
    padding-top: 40px;
}
.knowledge-center {}
.knowledge-center h1 {
	color:#444444;
	font-size: 46px;
    font-weight: 700;
    line-height: normal;
    margin: 0;
    padding-bottom: 25px;
}
.knowledge-center .col {
	float:left;
	width:184px;
	padding-right:19px;
	border-right:1px solid #e8ebed;
	margin-right:20px;
	min-height:411px;
}
.knowledge-center .col.last.knowledge-center .col.last {
	padding-right:0px;
	border-right:none;
	margin-right:0px;
}
.knowledge-center .knowledge-title {
	color:#555555;
	font-size:16px;
	font-weight:500;
	line-height:30px;
	padding-top:15px;
	padding-bottom:15px;
}
.knowledge-center ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
	margin-bottom:15px;
}
.knowledge-center ul li {
	list-style-type:none;
	padding-bottom:0px;
}
.knowledge-center ul li a {
    color: #555555;
    display: block;
    font-size: 13px;
    line-height: 14px;
}
.knowledge-center ul li.pdf-icon a {
    background: url(../images/icons/pdf-icon.png) no-repeat 0 3px;
    padding-bottom: 10px;
    padding-left: 30px;
}
.knowledge-center ul li.doc-icon a {
    background: url(../images/icons/doc-icon.png) no-repeat 0 3px;
    padding-bottom: 10px;
    padding-left: 30px;
}
.knowledge-center ul li.video-icon a {
    background: url(../images/icons/video-icon.png) no-repeat 0 3px;
    padding-bottom: 10px;
    padding-left: 30px;
}
.knowledge-center ul li.press-release-icon a {
    background: url(../images/icons/press-release-icon.png) no-repeat 0 3px;
    padding-bottom: 10px;
    padding-left: 30px;
}
.knowledge-center ul li.case-study-icon a {
    background: url(../images/icons/case-study-icon.png) no-repeat 0 3px;
    padding-bottom: 10px;
    padding-left: 30px;
}
ul.pdf-dowload {
	margin:0px;
	padding:0px;
	list-style-type:none;
}
ul.pdf-dowload li {
	list-style-type:none;
	float:left;
	width:249px;
	margin-right:20px;
	margin-bottom:20px;
	height:73px;
	position:relative;
	padding-bottom:0px;
	border:3px solid #e8ebed;
	overflow:hidden;
}
ul.pdf-dowload li.last {
	margin-right:0px;
}
ul.pdf-dowload li a {
	padding:18px 10px 23px 20px;
	display:block;
	text-decoration:none;
	height:35px;
	overflow:hidden;
}
ul.pdf-dowload li .pdf-icon {
	float:left;
	width:25px;
	margin-top:7px;
}
ul.pdf-dowload li .pdf-desc {
	float:left;
	width:194px;
}
ul.pdf-dowload li .pdf-desc p {
	padding:0px;
	font-size:14px;
	font-weight:400;
	line-height:15px;
}
ul.pdf-dowload li .pdf-desc p span {
	color:#c1272c;
	font-size:11px;
	font-weight:400;
	display:block;
}
ul.pdf-dowload li .dowld-icon {
	position:absolute;
	right:0px;
	bottom:-3px;
}
.demo-wrap {
	margin-top:20px;
	width:450px;
}
.demo-wrap .group-wrap {
	width:450px;
	clear:both;
}
.demo-wrap .group-wrap .group-one {
	width:217px;
	float:left;
	margin-right:15px;
}
.demo-wrap .group-wrap .group-two {
	width:217px;
	float:left;
}
.demo-wrap .group-wrap .group-one input {
	width:202px;
}
.demo-wrap .group-wrap .group-two input {
	width:202px;
}
.demo-wrap .group-wrap .group-one .bar {
	width:217px;
}
.demo-wrap .group-wrap .group-two .bar {
	width:217px;
}
.demo-wrap .group {
	position:relative;
	margin-bottom:25px;
}
.demo-wrap .group input {
	color:#555555;
	font-size:15px;
	font-weight:400;
	padding:10px 10px 10px 5px;
	display:block;
	width:435px;
	border:1px solid #cccccc;
}
.demo-wrap .group input:focus {
	outline:none;
}
.demo-wrap .group label {
	color:#555555;
	font-size:15px;
	font-weight:700;
	display:block;
	margin-bottom:15px;
}
.demo-wrap span.mandatory-fld {
	color:#c41230;
}
.demo-wrap .group-wrap .box-section label {
	color:#555555;
	font-size:15px;
	font-weight:700;
	display:block;
	margin-bottom:15px;
}
.demo-wrap .group-wrap .box-section {
	margin-bottom:25px;
}
.demo-wrap .group-wrap .box-section .styled-select select {
   width: 452px;
   font-size:15px;
	color:#555555;
   border: 0;
   border-radius: 0;
   outline:none;
   height:40px;
   border:1px solid #cccccc;
}
.demo-wrap .group-wrap .check-box {
	margin-bottom:20px;
	padding-left:10px;
	color:#555555;
	font-size:15px;
	font-weight:400;
	clear:both;
	height:auto;
	overflow:hidden;
}
.demo-wrap .group-wrap .check-box input[type='checkbox'] {
	margin:3px 5px 5px;
}
.demo-wrap .group-wrap .radio-box {
	margin-bottom:20px;
	padding-left:10px;
	color:#555555;
	font-size:15px;
	font-weight:400;
	clear:both;
	height:auto;
	overflow:hidden;
}
.demo-wrap .group-wrap .radio-box input[type='radio'] {
	margin:3px 5px 5px;
}
.demo-wrap .group-wrap .radio-box input[type='checkbox'] {
	margin:3px 5px 5px;
}
.demo-wrap button {
    background: none repeat scroll 0 0 #0090ff;
    border: 0 none;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-family: "Roboto",sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 56px;
    padding: 0 90px 1px;
	text-transform:uppercase;
}

.demo-wrap button:hover {
    background: none repeat scroll 0 0 #004274;
}
p.video-play-mobile{ display:none;}

/********************************************************19.02.2015***********************/
.gry-bg{background:#f6f6f6; padding:5px 15px; margin-bottom:5px; border-bottom:#e6e6e6 1px solid; clear:both;}
.nn-bg{padding:5px 15px; margin-bottom:5px; clear:both;}
.page-nav{border:1px solid #efefef; background:#f5f5f5; padding:10px; margin:15px 0 10px;}
.page-nat, .page-link{color:#787878; background:url(../images/pagenation-bg-img.jpg)no-repeat center center; padding:0 6px; margin:0; text-align:center; line-height:10px; font-size:13px;}
a.current{color:#787878; padding:0 6px; margin:0; text-align:center; line-height:10px; font-size:13px; font-weight:bold;}
.page-link{background:none;text-decoration: underline;}
.pages{float:right;}
.years{padding:8px 0;}
.years a{color:#787878;}
.view{float:left;}
.view span{padding-left:10px;}
.clsDate{font-weight: bold;font-size: 12px;}


.why-comodo-wrap .boxes-3-col li a h2{
    color: #555555;
    display: block;
    font-size: 34px;
    font-weight: 300;
    text-decoration: none;
}
.pdt-mdt{padding:0 40px 0 0; margin:14px 0 0 0;}
ul.testimonial-lists {
	margin:0px;
	padding:0px;
}
ul.testimonial-lists li {
	 border-bottom:2px solid #cccccc;
	 margin-top:20px;
	 height: auto;
	 overflow: hidden;
}
ul.testimonial-lists li.last {
	border-bottom:none;
}
ul.testimonial-lists li .testimonial-image {
	display:table-cell;
	width:20%;
	padding-right:2%;
	vertical-align: middle;
	text-align:center;
}
ul.testimonial-lists li .t-company-name {
	font-size:18px;
	font-style:italic;
	font-weight:500;
	line-height:25px;
}
ul.testimonial-lists li .testimonial-content {
	display:table-cell;
	width:78%;
}
ul.testimonial-lists li .testimonial-content p {
	margin-bottom:20px;
}
ul.testimonial-lists li .testimonial-content a {
	color:#c41230;
	font-size:14px;
	text-decoration:none;
}
.innerWrapper .spear-title {
	font-size: 18px;
    font-weight: 600;
    padding: 15px 0;
}
.innerWrapper .para-title {
	font-size: 16px;
    font-weight: 600;
    padding: 15px 0;
}
.innerWrapper .spear-h1 {
	font-size: 16px;
    font-weight: 600;
    padding: 15px 0;
	color:#666666;
	position: relative;
	transform:none;
}
.innerWrapper .spear-h2 {
	font-size: 16px;
    font-weight: 600;
    padding: 15px 0;
}
.innerWrapper .spear-h3 {
	font-size: 16px;
    font-weight: 600;
    padding: 15px 0;
}
.innerWrapper .spear-h4 {
	font-size: 16px;
    font-weight: 600;
    padding: 15px 0;
}
h1.h1-like {
	color: #666666;
	font-size: 20px;
	position: static;
	transform: none;
	-webkit-transform: none;
	-moz-transform: none;
}
.h4-like {
	color:#818080;
	font-size: 17px;
	font-weight: 500;
	padding-bottom: 15px;
}
.ransomware .innerWrapper {
	padding-top: 0px;
	margin-top:20px;
}
.ransomware .cta-button {
	text-align: center;
	padding-top:15px;
}
.ransomware .cta-button .button.pink {
	position: relative;
}
.ransomware .cta-button .button.pink.icon-btn {
	padding-left:80px;
}
.key-icon {
	background: url("../images/new-home/key-icon.png") no-repeat scroll center center;
    display: inline-block;
    height: 65px;
    left: 0;
    position: absolute;
    top: 5px;
    width: 80px;
}
.radius5 {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
@media (max-width:979px) {
	.banner-img.responsive .zero-img {display:none;}
	.banner-img.responsive .banner-txt {float:none;width:100%;text-align:center;}
	.banner-img.responsive .banner-txt .banner-head.seo-head1 {text-align:center;}
}
@media (min-width:501px) and (max-width:767px)
{
	h1.new{display:block; width:auto; left:0; position:absolute; float:left; font-size:24px; transform: translateY(372%)!important; margin:0; text-align:left;}
	h1{display:block; width:auto; left:0; position:absolute; float:left; font-size:24px; transform: translateY(372%); margin:0; text-align:left;	word-wrap: break-word;}
}

@media (min-width:320px) and (max-width:767px){
.container{width:100%;margin:auto;}
.pageWrapper{width:98%; margin:auto; position:inherit;}
.logo img{ width:90%; height:auto;}
h1{display:block; width:auto; left:0; position:absolute; float:left; font-size:24px; /* 1/3 max screen height */ transform: translateY(370%); margin:0; text-align:left;	word-wrap: break-word;}
h1.new{display:block; width:auto; left:0; position:absolute; float:left; font-size:24px; /* 1/3 max screen height */ transform: translateY(182%); margin:0; text-align:left;	word-wrap: break-word;}
.mdt-top{padding:35px 0 0 0!important;}
.mdt-top-new{padding:55px 0 0 0!important;}

.bread-crumb div, .bread-crumb div a{ float:left; padding:0 3px;}
.banner-bg{ background:url(../images/home-banner-bg.png) no-repeat!important; display:block; height:auto; width:100%!important; background-size:100%;}
.banner-content{width:100%; padding:0!important;}
.banner-content p{width:100%; text-align:center!important; float:inherit; padding:55px  0 0 0!important; position:inherit; margin:0;}
#main-nav{display:none;}
.ftrSec{float:left;/*width:190px;*/margin-right:20px;}
.home .banner-button {margin: 0;  padding-top: 15px;  text-align: right;  width: 285px;}
.content, .cntWrapper, .home .cntWrapper{width:100%!important; float:inherit; padding:0; clear:both;}
.home .cntWrapper{width:99%!important; float:inherit; padding:25px 0; margin:auto auto 25px auto;}
.home .banner-content .banner-button a.pink { border-radius: 5px;  font-size: 18px;   padding:20px 20px 20px 40px;    text-align: center;	z-index:0;}
.home .banner-content .banner-button a.m-video-btn {    background-color: #31363d;    border: 1px solid rgba(255, 255, 255, 0.3);    border-radius: 5px;    color: #ffffff;    font-size: 16px;    font-weight: 900;    margin-left:0px;	text-indent:69px;
    padding:20px 20px 20px 0px;    position: relative;    top:30px;    width: 200px;}
.home .banner-content .banner-button a.m-video-btn:hover {	background-color:#F00;    border: 1px solid rgba(255, 255, 255, 0.3);    border-radius: 5px;    color: #ffffff;	text-indent:69px;    font-weight: 900;    margin-left:0px;    padding:20px 20px 20px 0px;
    position: relative;    width: 200px;    top:30px;}
.home a.m-video-btn span.video-icon {    background: url(../images/video-icon.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);    display: inline-block;    height: 31px;    left:12px;    position: absolute;    top: 15px;    width: 44px;}
.inner-page .innerWrapper {    border: medium none;    width:100%;	padding:20px 0 0 0;}
.why-comodo-wrap .boxes-3-col li {    border: 5px solid #e8ebed;    cursor: pointer;    float: left;        list-style-type: none;      padding-bottom: 0;    width:95%;	margin-bottom:20px;	}
.why-comodo-wrap .boxes-4-col li {    border: 5px solid #e8ebed;    cursor: pointer;    float: left;    height: 110px;    list-style-type: none;    	margin-bottom:20px;    padding-bottom: 0;    width: 90%;}
.innerWrapper {    float:inherit;    margin:0px auto;	border:0;    padding-top:20px;    width:96%;	padding-right:0;}
.innerWrapper h3 {    font-size: 20px;    font-weight: 600;    padding:35px 0 15px 0;    text-align: left;}
.rghtWrapper{float:inherit; margin: 30px auto;	padding:0 0 20px 0px;  width:96%;}
.banner-button{width:72%!important; margin:auto!important; padding:0;}
.banner-button a{clear:both!important; padding:0; margin:auto; float:left; width:100%; text-align:left;}
.footer{width:100%; margin:auto; clear:both;}
.indent75 {/*padding-left:25px;*/}
.knowledge-center .col {border-right:0px solid #e8ebed;  float:inherit;    margin:auto;    min-height:0px;	clear:both;    padding-right:0px;    width:95%;}
.knowledge-center ul li.pdf-icon a {    background: rgba(0, 0, 0, 0) url("../images/icons/pdf-icon.png") no-repeat scroll 0 2px;    padding-bottom:10px;    padding-left:30px;}
.knowledge-center ul li {   list-style-type: none;    margin-bottom:0px; height:45px;}
.knowledge-center ul li a {    color: #555555;    display: block;    font-size: 13px;    line-height: normal;}
.knowledge-center .col.last {    border-right:0px solid #e8ebed;     margin:auto;    min-height:0px;    padding:0px 0 35px 0;    }
.knowledge-center .knowledge-title {    color: #555555;    font-size: 16px;    font-weight: 500;    line-height: 30px;    padding-bottom:0px;    padding-top:0px;}
.knowledge-center ul {    list-style-type: none;    margin: 0 0 0px;    padding: 0;}
.cnter, .video, .awardImage, .pdtLft, .innerWrapper{ width:100%;}
.articles{ width:100%; padding-bottom:15px;}
.articles .articles-heading{font-size:15px;}
.cnter img, .video img, .awardImage img,.pdtLft img, .innerWrapper img{width:100%; height:auto;}
.video .video-heading{ padding:15px 0;}
p.video-play{ display:none;}
p.video-play-mobile{ display:block;}
.pdtLft, .innerWrapper ul{ margin:0; padding:0;}
.demo-wrap {
    margin: 20px 0;
    width:100%;
}
.demo-wrap .group-wrap {
    clear: both;
    width:95%;
	margin:auto;
}
.demo-wrap .group-wrap .group-one {
    float:inherit;
    margin:0px;
    width:100%;
	clear:both;
}

.demo-wrap .group-wrap .group-one input {
    width:95%;
}
.demo-wrap .group-wrap .group-two input {
    width:100%;
}

.demo-wrap .group-wrap .group-two {
    float: left;
    width:95%;
}
.demo-wrap .group-wrap .box-section .styled-select select {
    border: 1px solid #cccccc;
    border-radius: 0;
    color: #555555;
    font-size: 15px;
    height: 40px;
    outline: medium none;
    width:98%;
}
.why-comodo-wrap .boxes-3-col li a {
	padding:25px 28px;
}

.demo-wrap .group input {
    border: 1px solid #cccccc;
    color: #555555;
    display: block;
    font-size: 15px;
    font-weight: 400;
    padding: 10px 10px 10px 5px;
    width:95%;
}

.floatL {
	float:inherit;
	clear:both;
}
.floatR {
	float:inherit;
	clear:both;
}


.jquery-lightbox-button-close,
  .jquery-lightbox-button-close:hover,
  .jquery-lightbox-mode-image .jquery-lightbox-button-close,
  .jquery-lightbox-buttons .jquery-lightbox-button-max,
  .jquery-lightbox-buttons .jquery-lightbox-button-max:hover,
  .jquery-lightbox-buttons .jquery-lightbox-button-min,
  .jquery-lightbox-buttons .jquery-lightbox-button-min:hover,
  .jquery-lightbox-navigator .jquery-lightbox-button-left,
  .jquery-lightbox-navigator .jquery-lightbox-button-left:hover,
  .jquery-lightbox-navigator .jquery-lightbox-button-right,
  .jquery-lightbox-navigator .jquery-lightbox-button-right:hover
  {
    background-image: url(../images/close-button.jpg) no-repeat!important;
    background-size:0px auto;
  }
  p.video-play-mobile{ display:block!important;}
 a.jquery-lightbox-button-close
  {
    background-position:0;
	background-image: url(../images/close-button.jpg) no-repeat!important;
    width:23px!important;
    height:22px!important;
    right:-22px!important;
  }
  .vdos{display:none;}

}

@media(min-width:768px) and (max-width:800px){
#main-nav{display:block; float:left;}
#cssmenu{display:none!important;}
#main-nav .menu li {display: inline-block;    float: left;    padding: 0px 15px 0 16px!important;}
.vdos{display:none;}
p.video-play-mobile{ display:none;}
}



@media (min-width:768px) and (max-width:1079px){
.pageWrapper{   margin: 0 auto;    position: relative;    width:98%;}
.container{width:100%;margin:auto;}
.logo img{ width:90%; height:auto;}
.bread-crumb div, .bread-crumb div a{ float:left; padding:0 3px;}
.banner-bg{ background:url(../images/home-banner-bg.png) no-repeat!important; display:block; height:auto; width:100%!important; background-size:100%;}
.banner-content{width:100%; padding:0!important;}
.banner-content p{width:100%; text-align:center!important; float:inherit; padding:55px  0 0 0!important; position:inherit; margin:0;}
#main-nav{display:block; float:left;}
#cssmenu{display:none!important;}
#main-nav .menu li {display: inline-block;    float: left;     padding: 0 15px;}
.home .banner-button {margin: 0;  padding-top: 15px;  text-align: right;  width: 285px;}
.content, .cntWrapper, .home .cntWrapper{width:100%!important; float:inherit; padding:0; clear:both;}
.home .cntWrapper{width:99%!important; float:inherit; padding:25px 0; margin:auto auto 25px auto;}
.home .banner-content .banner-button a.pink { border-radius: 5px;  font-size: 18px;   padding:20px 20px 20px 40px;    text-align: center;	z-index:0;}
.home .banner-content .banner-button a.m-video-btn {    background-color: #31363d;    border: 1px solid rgba(255, 255, 255, 0.3);    border-radius: 5px;    color: #ffffff;    font-size: 16px;    font-weight: 900;    margin-left:0px;	text-indent:69px;
    padding:20px 20px 20px 0px;    position: relative;    top:30px;    width: 200px;}
.home .banner-content .banner-button a.m-video-btn:hover {	background-color:#F00;    border: 1px solid rgba(255, 255, 255, 0.3);    border-radius: 5px;    color: #ffffff;	text-indent:69px;    font-weight: 900;    margin-left:0px;    padding:20px 20px 20px 0px;
    position: relative;    width: 200px;    top:30px;}
.home a.m-video-btn span.video-icon {    background: url(../images/video-icon.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);    display: inline-block;    height: 31px;    left:12px;    position: absolute;    top: 15px;    width: 44px;}
.inner-page .innerWrapper { border: medium none;    width:100%;	padding:80px 0 0 0; min-height:340px;}
.why-comodo-wrap .boxes-3-col li {  border: 5px solid #e8ebed;    cursor: pointer;    float: left;        list-style-type: none;        padding-bottom: 0;    width:inherit;	margin-bottom:20px;	}
.why-comodo-wrap .boxes-4-col li {    border: 5px solid #e8ebed;    cursor: pointer;    float: left;    height: 110px;    list-style-type: none;    	margin-bottom:20px;    padding-bottom: 0;    width:33%;}
.innerWrapper {float:inherit;    margin:0px auto;	border:0;    padding-top:80px;    width:96%;	padding-right:0;}
.innerWrapper h3 { font-size: 20px;    font-weight: 600;    /*padding:35px 0 15px 0;*/    text-align: left;}
.rghtWrapper{float:inherit; margin: 30px auto;	padding:0 0 20px 0px;  width:96%; clear:both;}
.banner-button{width:72%!important; margin:auto!important; padding:0;}
.banner-button a{clear:both!important; padding:0; margin:auto;  float:left; width:100%; text-align:left;}
.footer{width:100%; margin:auto; clear:both;}
.indent75 {/*padding-left:25px;*/}
.knowledge-center .col {border-right:0px solid #e8ebed;  float:inherit;    margin:auto;    min-height:0px;	clear:both;    padding-right:0px;    width:95%;}
.knowledge-center ul li.pdf-icon a {    background: rgba(0, 0, 0, 0) url("../images/icons/pdf-icon.png") no-repeat scroll 0 2px;    padding-bottom:10px;    padding-left:30px;}
.knowledge-center ul li {   list-style-type: none;    margin-bottom:0px; height:45px;}
.knowledge-center ul li a {    color: #555555;    display: block;    font-size: 13px;    line-height: normal;}
.knowledge-center .col.last {    border-right:0px solid #e8ebed;      margin:auto;    min-height:0px;  }
.knowledge-center .knowledge-title {    color: #555555;    font-size: 16px;    font-weight: 500;    line-height: 30px;    padding-bottom:0px;    padding-top:0px;}
.knowledge-center ul {    list-style-type: none;    margin: 0 0 0px;    padding: 0;}
.cnter, .awardImage, .innerWrapper{ width:100%;}
.articles{ width:100%; padding-bottom:15px;}
.articles .articles-heading{font-size:15px;}
.cnter img, .video img, .awardImage img,.pdtLft img, .innerWrapper img{width:auto; height:auto;}
.video .video-heading{ padding:15px 0;}
p.video-play-mobile{ display:none;}
.pdt-mdt{padding:20px 0 0 0; margin:0px 0 0 0;}
.demo-wrap {    margin: 20px 0;    width:100%;}
.demo-wrap .group-wrap {    clear: both;    width:95%;	margin:auto;}
.demo-wrap .group-wrap .group-one {    float:left;    margin:0;    width:45%;	clear:inherit;}
.demo-wrap .group-wrap .group-one input { width:95%;}
.demo-wrap .group-wrap .group-two input { width:100%;}
.demo-wrap .group-wrap .group-two { float: left;    width:45%; margin-left:5%;}
.demo-wrap .group-wrap .box-section .styled-select select {    border: 1px solid #cccccc;    border-radius: 0;    color: #555555;    font-size: 15px;    height: 40px;    outline: medium none;    width:98%;}
.demo-wrap .group input {    border: 1px solid #cccccc;    color: #555555;    display: block;    font-size: 15px;    font-weight: 400;    padding: 10px 10px 10px 5px;    width:95%;}
.why-comodo-wrap .boxes-3-col li a {
	display:block;
	color:#555555;
	font-size:34px;
	font-weight:300;
	/*height:41px;*/
	padding:25px 35px;
	text-decoration:none;
}
.video a img{
	width:100%;}
.video {
    float: left;
    margin-right: 22px;
    width:47%;
}
.video-play{
	width:auto; float:left;
	}
.video-heading { font-size: 18px;}
p.video-play-mobile{ display:none;}


}

.innerWrapper ul li a.sb-features-a { color: #c41230; text-decoration: none; font-size: 14px; }

.btn_try_it_for_free {
	display: inline-block;
	margin: 20px 0;
	padding: 15px 60px;
	border-radius: 6px;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	color: #ffffff !important;
	background: #f0483e;
}

.btn_try_it_for_free:hover {
	color: #ffffff;
	background: #da3228;
}

/*********contact*****/
.contact{
	margin-top:30px !important;
	padding-top:0px !important;
	}
.contact p{
	font-size:18px;
	text-align:center;
	line-height:28px;
	}
.contact .demo-wrap{
	width:100%;
	}	
.contact .demo-wrap .group-wrap{
	width:100%;
	}		
.bg-wraper{
	background:#e5e5e5;
	padding:35px;
	}	
.text-wraper{
	background:url(../images/line-image.png) no-repeat bottom left;
	font-size:20px;
	line-height:30px;
	font-weight:400;
	padding-bottom:20px;
	margin-bottom:20px;
	}	
.arrow-right ul{
	padding:0 0 0 0;
	margin:0;
	}	
.arrow-right ul li {
  padding:0 0px 25px 15px;
  margin:0;
  font-size:16px;
  line-height:25px;
  font-weight:400;
  list-style:none;
  background:url(../images/red-arrow-icon.png) no-repeat 0 8px; 
}
.demo-wrap{
	margin-top:0;
	padding:35px 0px;
	}
.contact-wrap{
	background:#f7f7f7;
	}	
.demo-wrap .group-wrap .group-one, .demo-wrap .group-wrap .group-two{
	width:inherit;
	margin-bottom:20px;
	margin-right:0;
	margin-left:0px !important;
	}	
.demo-wrap .group-wrap .group-one input, .demo-wrap .group-wrap .group-two input{
	width:inherit;
	height:45px;
	padding:10px;
	border:1px solid #b7b7b7;
	background:#f7f7f7;
	}	
.demo-wrap .group-wrap .group-two select{
	height:45px;
	width:100%;
	padding:0 3px;
	outline:none;
	border:1px solid #b7b7b7;
	background:#f7f7f7;
	}		
.pdt-0{
	padding-left:0px;
	padding-right:0px;
	}	
.demo-wrap .buton-red{
	background:#ff1744 !important;
	border: 0 none;
	color: #ffffff;
	cursor: pointer;
	display: inline-block;
	font-family: "Roboto",sans-serif;
	font-size: 16px;
	font-weight:600;
	box-shadow:rgba(0,0,0, .4) 2px 3px 4px;
	border-radius:5px;
	line-height: 56px;
	padding: 0 45px 0px;
	text-transform: uppercase;
}	
.demo-wrap .buton-red:hover{
	background:#b90024 !important;
}	